package cn.muchinfo.rma.global.utils;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Locale;

public class VIewUtils {


    public static String getShowTime(String timeString, String desFormat, String srcFormat) throws ParseException {
        SimpleDateFormat sdf_src = new SimpleDateFormat(srcFormat, Locale.CHINA);
        SimpleDateFormat sdf_des = new SimpleDateFormat(desFormat, Locale.CHINA);
        return sdf_des.format(sdf_src.parse(timeString));
    }

}
